/*

Theme Name: Clever Course Child Theme
Theme URI: http://themes.goodlayers.com/clevercourse
Author: Goodlayers
Author URI: http://www.goodlayers.com
Description: Make all of your modifications to Clever Course in this child theme.
Version: 1.0.0
Template: clevercourse
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/

@import url("../clevercourse/style.css");

/*Theme Customization starts here*/

// HIDE COMMENT START
	#comments.gdlr-comments-area {
		display: none !important;
	}

// HIDE COMMENT END


.gdlr-lms-lightbox-wrapper{
 z-index: 9999;
}
#kbe_container{
 margin-top: 126px;
 margin-bottom: 30px;
}
.registration-container .gdlr-lms-error{
 margin: 0 30%;
 text-align: center;
} 
.gdlr-lms-content{
 margin-top: 30px;
}
.reg-welcome{
 text-align: center;
 margin: 0 18%;
}
.registration-form{
 margin: 35px 18%;
}
.required{
 color: red;
}
.gdlr-lms-lightbox-form span{
 color: #4e4e4e;
}

.gdlr-item-title-wrapper .gdlr-item-title{
    font-size: 48px;
    color: #ffffff;
    //text-shadow: 0px 1px 5px #17375e;
}

// Carlo
.page-id-5085 .gdlr-item-title-wrapper .gdlr-item-title, 
.page-id-5085 .gdlr-item-title-caption.gdlr-skin-info,
.page-id-5085 #content-section-3 .stunning-text-title,
.page-id-5085 #content-section-3 .stunning-text-caption.gdlr-skin-content,
.page-id-5116 .gdlr-item-title-wrapper .gdlr-item-title, 
.page-id-5116 .gdlr-item-title-caption.gdlr-skin-info
{
	color: #ffffff !important;
}


.page-id-5085 .gdlr-item-title-divider,
.page-id-5116 .gdlr-item-title-divider {
	border-color: #ffffff !important;
}


div#custom-line p {
	font-size: 12px;
    	font-weight: 500;
    	font-style: italic;
    	color: #3978c5;
}

div#custom-line a {
	color: inherit;
	text-decoration: underline;
	font-weight: bold;
}

div#custom-line a:hover {
	color: #d00000;
	text-decoration: none; 
}

.custom-table-style tr>td:last-child>p:not(:first-child) {
	text-align: justify;
}












